<template>
  <AlertRoot
    :icon="CircleCheckRegularIcon"
    type="success"
  >
    <slot />
  </AlertRoot>
</template>

<script setup lang="ts">
import CircleCheckRegularIcon from "@/svg/icons/circle-check-regular.svg?component";
import AlertRoot from "@/js/contexts/shared/ui/components/alert/AlertRoot.vue";
</script>
